{% extends 'base.html.twig' %}

{% block title %} index!!{% endblock %}

{% block body %}
<div class="container">
    <div class="jumbotron ">
      <h1 class⁼"display-4">Tout les dernieres actualité</h1>
      <p class="lead">
        Professionally innovate world-class infrastructures through 2.0 technologies. 
        Assertively morph equity invested functionalities for ethical ideas. Compellingly 
        iterate goal-oriented services via enabled channels. Completely empower scalable 
        strategic theme areas for world-class total linkage. Globally iterate real-time markets 
        after professional technologies.
        Continually negotiate visionary technology through highly efficient mindshare.
        Quickly disintermediate cutting-edge partnerships after team building infomediaries.
        Dramatically reconceptualize scalable resources for granular mindshare. Competently administrate 24/7 platforms.
      </p>
    </div>
    <div>
      {{form_start(form)}}
      {{form_row  (form)}}
        <a class="btn btn-primary btn-lg" href="" role="button"></a>
      {{form_end(form)}}
    </div>
</div>


{% endblock %}
